Uploaded image for project: 'Data Management'
  1. Data Management
  2. DM-15586

add cffi to conda packages lists in lsstsw

    Details

    • Type: Story
    • Status: Done
    • Resolution: Done
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None

      Description

      As a result of DM-15553, we will now require cffi in order to build GalSim in the stack.  This should be added to the list of required conda packages in lsstsw.

        Attachments

          Activity

          Hide
          jhoblitt Joshua Hoblitt added a comment -

          per Tim Jenness this is actaully a no-op as cffi is already being pulled in as a dep of some other package.

          Show
          jhoblitt Joshua Hoblitt added a comment - per Tim Jenness this is actaully a no-op as cffi is already being pulled in as a dep of some other package.

            People

            • Assignee:
              jhoblitt Joshua Hoblitt
              Reporter:
              danielsf Scott Daniel
              Watchers:
              Joshua Hoblitt, Scott Daniel
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: